| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Static Public Member Functions | Public Attributes | Static Public Attributes | List of all members
Digikam::ItemInfoStatic Class Reference

## Static Public Member Functions
static ItemInfoCache * | cache ()
static void | create ()
static void | destroy ()

## Public Attributes
ItemInfoCache | m_cache
QReadWriteLock | m_lock

## Static Public Attributes
static ItemInfoStatic * | m_instance = nullptr